/*Mega Menu */
.navbar {
  background-image:url(img/megaNavBg.png) !important;
  background-color: #3d3d3d !important;
  height:45px !important;
  min-height:10px !important;
  width:960px;
  overflow: visible;
  margin-bottom:0!important;
}
.navbar {
  position:relative
}

.navbar  ul { padding:0!important}

.navbar .nav {

  margin: 0 0 0 0!important;
  width:763px!important;
}


 
.navbar .nav li {
  position: relative
}

.dropdown-menu {
  height:244px
  }
  

.dropdown-menu > li > a {
    padding: 3px 20px 3px 12px!important;

}  
  
  
.navbar .dropdown-menu {
  position:absolute;
  left:0;
  top:35
  
}
.navbar .popover {
  position: absolute;
  left:0
}


.navbar .nav > li.home { height:30px;
padding:7px 20px 6px 20px!important;

}


.navbar li.home img {
  vertical-align: top;
  margin-top:6px
}

.navbar .nav > li {
  border-right:solid 1px #454545;
  border-left:solid 1px #242424;
  background-color:transparent;
  padding: 7px 37.5px 6px 37.5px!important;
  -webkit-transition: background-color 0.4s ease-out !important;
  -moz-transition: background-color 0.4s ease-out !important;
  -o-transition: background-color 0.4s ease-out !important;
  -ms-transition: background-color 0.4s ease-out !important;
  transition: background-color 0.4s ease-out !important;
}
.navbar .nav > li:hover {
  background:#283c5e !important
}
/*.navbar .nav > li .drop {
  background-image: url(img/down.png) !important;
  background-position: right 23px;
  background-repeat: no-repeat;
  padding: 16px 15px 13px;
  z-index: 9000;
}*/
.navbar .nav > li > a {
  font-size:17px;
  line-height:30px;
  text-transform:uppercase!important;
  outline:0;
  text-decoration:none;
  color:#ffffff;
  text-shadow:1px 1px 1px #000000;
}
.navbar .popover {
  width: 425px !important;
  border:none!important;
  max-width: 425px !important;
  -webkit-border-top-left-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  border-radius:0!important;
  /* overflow: hidden;*/
  color:#fff;
  box-shadow: none!important;
  background:#39404c!important;
  height:265px !important;
  -webkit-box-shadow:0 5px 8px rgba(0, 0, 0, 0.5)!important;
  -moz-box-shadow:0 5px 8px rgba(0, 0, 0, 0.5)!important;
  box-shadow:0 5px 8px rgba(0, 0, 0, 0.5)!important;
  
  
  
}
.navbar .popover-content {
  text-align: left;
  padding:0!important
}
.navbar .popover-content p {
  padding:5px!important; margin:0!important;
  line-height:17px
}
.navbar .popover-content img {
  height: 148px;
  width: 425px;
}
.navbar .dropdown-menu {
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  background: url(img/skinnybg.png);
  box-shadow: none;
  border-radius:0!important;
  color: #fff;
  border: 1px solid #36527f!important;
  -webkit-box-shadow:0 5px 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:0 5px 8px rgba(0, 0, 0, 0.5);
  box-shadow:0 5px 8px rgba(0, 0, 0, 0.5);
  height:264px;
}
.navbar .dropdown-menu > li > a {
  color:#fff!important;
  text-transform:capitalize;
  border:none !important;
  text-transform:uppercase;
  text-decoration:none;

  
}


.navbar .dropdown-menu > li > a:hover {
  background:url(img/inactiveDropdown.png) 135px 10px no-repeat;
  color: #f7f2a7 !important;
  background-color: none!important;
}
.navbar .dropdown-menu > li > a.maintainHover {
  color:#f7f2a7!important;
  background-color: none!important;
  border:none;
   outline: none ;
   
}

.navbar .dropdown-menu > li > a:focus
{
-moz-outline-style: none!important;
}

.dropdown-submenu:hover > a { border:none !important; outline:none !important}
.navbar .nav > li > a {
  float: none;
  color: #fff !important;
}
.dropdown-menu:after {
  border: none !important;
  content: "" !important;

}



.popover {

    background-clip: padding-box;
    background-color: #FFFFFF;
    border: none;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    left: 0;
    max-width: 276px;
    padding: 1px;
    position: absolute;
    text-align: left;
    top: 0;
    white-space: normal;
    z-index: 1010;
}



.navbar .nav > li.navSearch { height:44px; padding:0 30px 0 30px!important; line-height:0!important; margin:0!important; border-right:none!important}
.navbar .nav > li.navSearch input { padding:6px 7px 6px 7px; margin-top:8px }






 /*Navigation  Menu Overides*/
#sciencesDD .dropdown-menu { position:relative!important}/**/
#sciencesDD .popover {position:absolute; left:161px!important; top:-1!important; z-index:9999}/*Popover Container */

#sciencesDD.dropdown-menu > li > a {background:url(img/inactiveDropdown.png) 145px 8px no-repeat;}/*inactive arrow*/
#sciencesDD.dropdown-menu > li > a.maintainHover {background:url(img/activeDropdown.png) 145px 8px no-repeat !important;}/*active arrow*/
#sciencesDD.dropdown-menu > li:first-child > a { background:none!important}
#sciencesDD.dropdown-menu > li:first-child > a.maintainHover { background:none!important}

/*positioning of individual popovers*/
#sciencesDD #submenu-About-Sciences.popover {/*top:-1px!important*/ display:none!important;}

#sciencesDD #submenu-enview-imf.popover {top:-28px!important}
#sciencesDD #submenu-fluorescent-ra.popover {top:-54px!important}
#sciencesDD #submenu-encamera-fac.popover {top:-80px!important}
#sciencesDD #submenu-EnCamera-DKM.popover {top:-106px!important}
#sciencesDD #submenu-sunflower-cip.popover {top:-132px!important}
#sciencesDD #submenu-Emerge-DSB.popover{top:-158px!important}
#sciencesDD #submenu-EnScreen-ADX.popover {top:-184px!important}
#sciencesDD #submenu-EnScreen-ESP.popover {top:-210px!important}

#consultingDD .dropdown-menu { position:relative!important;}/*DD Positioning*/
#consultingDD.dropdown-menu > li > a {background:url(img/inactiveDropdown.png) 174px 8px no-repeat;}/**/
#consultingDD.dropdown-menu > li > a.maintainHover {background:url(img/activeDropdown.png) 174px 8px no-repeat !important;}/**/
#consultingDD.dropdown-menu > li:first-child > a { background:none!important}
#consultingDD.dropdown-menu > li:first-child > a.maintainHover { background:none!important}


#consultingDD.dropdown-menu > li > a { padding: 3px 23px 3px 12px!important;} /*menu padding*/
#consultingDD .popover {position:absolute; left:190px!important; top:-1!important; z-index:9999}/*Popover Container*/

/*positioning of individual popovers*/

#consultingDD #submenu-About-Consulting.popover {/*top:-1px!important*/ display: none!important}
#consultingDD #submenu-Product-Services.popover {top:-28px!important}
#consultingDD #submenu-Strategic-Consulting.popover {top:-54px!important}
#consultingDD #submenu-Human-Capital.popover {top:-80px!important}








#contentDD .dropdown-menu { position:relative!important;}/*DD Positioning*/
#contentDD.dropdown-menu > li > a { padding: 3px 30px 3px 12px!important;} /*menu padding*/
#contentDD.dropdown-menu > li > a {background:url(img/inactiveDropdown.png) 140px 8px no-repeat;}/**/
#contentDD.dropdown-menu > li > a.maintainHover {background:url(img/activeDropdown.png) 140px 8px no-repeat !important;}/**/
#contentDD.dropdown-menu > li:first-child > a { background:none!important}
#contentDD.dropdown-menu > li:first-child > a.maintainHover { background:none!important}


#contentDD .popover {position:absolute; left:156px!important; width:400px!important; top:-1!important; z-index:9999}/*Popover Container*/
/*positioning of individual popovers*/
#contentDD #submenu-About-Content {/*top:-1px!important*/ display:none!important}
#contentDD #submenu-Research-Services {top:-28px!important}
#contentDD #submenu-Risk-Content {top:-54px!important}


#ondemandDD .popover {position:absolute; left:-425px!important; top:-1!important; z-index:9999}/*Popover Container */


#ondemandDD.dropdown-menu > li > a {background:url(img/inactiveDropdown.png) 205px 8px no-repeat;}/*inactive arrow*/
#ondemandDD.dropdown-menu > li > a {background:url(img/inactiveDropdown.png) 200px 8px no-repeat\9;}/*inactive arrow for ie8*/

#ondemandDD.dropdown-menu > li > a.maintainHover {background:url(img/activeDropdownLeft.png) 205px 8px no-repeat !important;}/*active arrow*/
#ondemandDD.dropdown-menu > li > a.maintainHover {background:url(img/activeDropdownLeft.png) 200px 8px no-repeat\9 !important;}/*active arrow*/

#ondemandDD.dropdown-menu > li:first-child > a { background:none!important}
#ondemandDD.dropdown-menu > li:first-child > a.maintainHover { background:none!important}


#ondemandDD.dropdown-menu > li > a { padding: 3px 20px 3px 10px!important;} /*menu padding*/
/*positioning of individual popovers*/
#ondemandDD #submenu-About-On-Demand.popover {/*top:-1px!important*/ display:none!important}
#ondemandDD #submenu-Knowledge-Management.popover {top:-28px!important}
#ondemandDD #submenu-AML.popover {top:-54px!important}
#ondemandDD #submenu-Risk-Bundle.popover {top:-80px!important}
#ondemandDD #submenu-Card-Fraud-Protection.popover {top:-106px!important}
#ondemandDD #submenu-Deposit-Fraud.popover {top:-132px!important}
#ondemandDD #submenu-FATCA.popover {top:-158px!important}

#ondemandDD #submenu-Surveillance-For-Brokerage.popover  {top:-184px!important}
#ondemandDD #submenu-Online-Fraud.popover {top:-210px!important}

#ondemandDD #submenu-Signature-Verification.popover {top:-236px!important}









